ansi-underline

    0.1.1 • Public • Published

    ansi-underline NPM version

    The color underline, in ansi.

    Install

    Install with npm

    $ npm i ansi-underline --save

    Usage

    var underline = require('ansi-underline');

    Related projects

    Running tests

    Install dev dependencies:

    $ npm i -d && npm test

    Contributing

    Pull requests and stars are always welcome. For bugs and feature requests, please create an issue

    Author

    Jon Schlinkert

    License

    Copyright © 2015 Jon Schlinkert Released under the MIT license.


    This file was generated by verb-cli on May 21, 2015.

    Install

    npm i ansi-underline

    DownloadsWeekly Downloads

    253,429

    Version

    0.1.1

    License

    MIT

    Last publish

    Collaborators

    • doowb
    • jonschlinkert